# Exiv2::TiffEntry Class Reference

A standard TIFF IFD entry. More...

`#include <tiffcomposite.hpp>`

Inheritance diagram for Exiv2::TiffEntry:

[legend]
Collaboration diagram for Exiv2::TiffEntry:

[legend]
List of all members.

## Public Member Functions

Creators
| TiffEntry (uint16_t tag, uint16_t group)
| Constructor.
virtual | ~TiffEntry ()
| Virtual destructor.

## Detailed Description

A standard TIFF IFD entry.

The documentation for this class was generated from the following files:

- tiffcomposite.hpp
- tiffcomposite.cpp